version: v3.25.2
operatorVersion: v1.29.6
images:
- quay.io/tigera/operator:v1.29.6
- calico/typha:v3.25.2
- calico/ctl:v3.25.2
- calico/node:v3.25.2
- calico/cni:v3.25.2
- calico/apiserver:v3.25.2
- calico/kube-controllers:v3.25.2
- calico/windows:v3.25.2
- calico/dikastes:v3.25.2
- calico/pod2daemon-flexvol:v3.25.2
- calico/csi:v3.25.2
- calico/node-driver-registrar:v3.25.2
helmChartVersion: v3.25.2
